Bug 239677 - gdal cannot build (hdf-devel)
Summary: gdal cannot build (hdf-devel)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdal (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Balint Cristian
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: PPC64MissingDeps
TreeView+ depends on / blocked
 
Reported: 2007-05-10 14:48 UTC by Balint Cristian
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-11 22:55:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Balint Cristian 2007-05-10 14:48:48 UTC
Description of problem:
PPC64MissingDeps

Version-Release number of selected component (if applicable):
PPC64MissingDeps

How reproducible:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5784

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Balint Cristian 2007-05-11 22:54:44 UTC
fixed hdf, rebuilded gdal.


Note You need to log in before you can comment on or make changes to this bug.